Es necesario contar con la versión 90 de Chrome para usar la función.